/* prompt */
"1Password %1$@ is now available. You are currently using version %2$@. Would you like to download and install the new version now?" = "1Password %1$@ 已经发布。您现在使用的是 %2$@ 版本。您想现在就下载并安装新版本吗？";

/* error message */
"Download failed" = "下载失败";

/* status message */
"Downloading…" = "Downloading…";

/* update warning */
"Extra copies of 1Password found" = "发现额外的1Password 副本";

/* status message */
"Extracting archive…" = "Extracting archive…";

/* error message */
"Failed to check for updates" = "未能检查更新";

/* error message */
"Failed to create Updater directory" = "未能创建更新目录";

/* error message */
"Failed to extract application archive" = "未能解开应用软件归档";

/* error message */
"Failed to find 1Password application on your Mac." = "未能在你的 Mac 上找到 1Password 应用软件。";

/* error message */
"Failed to find the version of installed 1Password application." = "未能找到已安装的 1Password 应用软件的版本信息。";

/* button */
"OK" = "确定";

/* button
   quit button title
*/
"Quit" = "退出";

/* error */
"Received unexpected message from the server." = "收到服务器发回的意外信息。";

/* status message */
"Thank you for running the latest version of 1Password!" = "感谢您使用最新版的 1Password！";

/* if we're not sandboxed then we allow the user to move the items to the trash */
"The extra copies of 1Password are listed below. Click Move to Trash for each one, and then click Continue Update." = "下面列出了 1Password 的额外副本。单击每一项之后的“移动到回收站”，然后单击继续更新。";

/* error message */
"Update failed" = "更新失败";

/* status message */
"Validating…" = "Validating…";

/* error message */
"Validation failed" = "验证失败";

/* update warning */
"We found more than one copy of 1Password on your Mac. This can cause problems during updates." = "我们发现您的 Mac 上有多个 1Password 的副本。在更新过程中，这可能导致问题。";

/* status message */
"You are up to date" = "你使用的是最新版";
